local fn = _gn(0x113857D66A9CABE6)
--- _IS_PROXY_INTERIOR_INDEX_ARTIFICIAL_LIGHTS_ENABLED
function Global.IsProxyInteriorIndexArtificialLightsEnabled(proxyInteriorIndex)
	return _in2(fn, proxyInteriorIndex, _ri)
end
